﻿.subjectWrapper {
  padding: 10px 20px !important;
  border-bottom: 1px solid #c6c6c6; }

.editor {
  min-height: 600px; }
  .editor.splited {
    float: left;
    width: 50%;
    border-right: 1px solid #e0e0e0; }
    .editor.splited:last-child {
      border-right: none; }

.wcc-confirm-dialog-buttons.inside-fancy-box {
  margin-top: 10px;
  padding: 10px 0px 0px 0px; }

#languageSelectorWrapper {
  padding-right: 0px;
  text-align: right; }
  #languageSelectorWrapper .select-wrapper {
    float: right;
    margin-bottom: 10px;
    padding-right: 0px; }

.key-val-container {
  min-width: 400px;
  padding: 10px; }

.email-template-container {
  min-width: 750px;
  padding: 10px; }
  .email-template-container .template-container {
    overflow-y: auto;
    max-height: 500px;
    max-width: 730px; }

.sms-template-container {
  min-width: 750px;
  padding: 10px; }

.content-message-container {
  min-width: 750px;
  padding: 10px; }
  .content-message-container .message-container {
    overflow-y: auto;
    max-height: 500px;
    max-width: 730px; }

.spinner-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 55px;
  right: 0;
  display: none; }

.subnav-items {
  margin-left: 60px;
  padding: 5px;
  border: 1px solid #f8f8f7;
  margin-bottom: 1px; }
  .subnav-items li {
    padding: 0 5px; }
    .subnav-items li.active .glyph {
      color: #7599c9; }
    .subnav-items li.active a {
      background: none !important;
      color: #0585e8 !important;
      /*border-bottom: 2px solid $baseLightBlue;*/
      border-radius: 0; }
    .subnav-items li a {
      background: none !important;
      padding: 0 2px;
      margin: 2px 5px 5px; }
      .subnav-items li a:first-of-type {
        margin-left: 0; }
      .subnav-items li a:last-of-type {
        margin-right: 0; }
    .subnav-items li .glyph {
      padding: 3px 4px 0 0; }

.contentTitle {
  background: none !important; }

.pageContent {
  min-height: 400px;
  background: #fff;
  border: 1px solid #c6c6c6;
  position: relative;
  overflow: hidden; }
  .pageContent .message-noFiles {
    padding: 10px; }
  .pageContent .wcc-tab-content {
    margin-bottom: 49px; }
  .pageContent .editor-error {
    padding: 10px; }
  .pageContent .bottomButtons {
    height: 50px; }
  .pageContent.with-tabs {
    border-top: none; }
  .pageContent.dialog {
    max-width: 600px;
    margin: auto; }

.with-menu.menu-at-left {
  margin-left: 60px; }

.with-widget.widget-at-right {
  margin-right: 250px; }

#tabs-files {
  border-bottom-color: #c6c6c6; }
  #tabs-files li {
    position: relative; }
    #tabs-files li .close {
      position: absolute;
      top: 0;
      right: 5px;
      font-size: 18.2px;
      display: none;
      outline: none; }
    #tabs-files li.closable a {
      padding-right: 15px; }
    #tabs-files li.closable .close {
      display: block; }

.menu-left {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  overflow: visible;
  z-index: 1000; }
  .menu-left .nav {
    padding: 5px 10px;
    background: #e0e0e0;
    border-right: 1px solid #c6c6c6;
    min-width: 60px;
    height: 100%; }
    .menu-left .nav li {
      line-height: 25px;
      margin: 5px auto;
      cursor: pointer; }
      .menu-left .nav li a {
        float: left;
        color: #6d6d6d; }
      .menu-left .nav li .glyph {
        font-size: 25.2px;
        float: left;
        padding: 2px 7px;
        color: #6d6d6d; }
      .menu-left .nav li.selected a {
        background: none;
        color: #175fc1; }
      .menu-left .nav li.selected .glyph {
        color: #7599c9; }
      .menu-left .nav li:hover {
        background: #ecece9;
        border-radius: 4px; }

.widget-section {
  padding: 10px 0;
  border-bottom: 1px solid #c6c6c6; }
  .widget-section:first-child {
    padding-top: 0; }
  .widget-section:last-child {
    border-bottom: none; }

.wcc-folder .wcc-folder-name {
  color: #666666;
  font-weight: bold;
  font-size: 12.6px; }

.wcc-folder .wcc-folder-header {
  padding: 5px;
  cursor: pointer; }
  .wcc-folder .wcc-folder-header:hover {
    background: #ececec;
    border-radius: 4px; }

.wcc-folder .wcc-file {
  margin-left: 30px; }

.wcc-folder .glyph {
  padding-right: 7px;
  color: #595959; }

.wcc-folder.changed .wcc-folder-name {
  color: #7599c9; }

.wcc-folder.changed .wcc-folder-header > .glyph {
  color: #7599c9; }

.wcc-file {
  cursor: pointer;
  padding: 3px;
  white-space: nowrap;
  position: relative;
  border-radius: 4px; }
  .wcc-file .wcc-file-name {
    color: #666666;
    white-space: nowrap;
    overflow: hidden; }
  .wcc-file .glyph.wcc-file-remove {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 11.2px;
    color: #c6c6c6; }
    .wcc-file .glyph.wcc-file-remove:hover {
      color: #595959; }
  .wcc-file .overflowHidder {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 25px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #fff; }
  .wcc-file .glyph {
    padding-right: 7px;
    color: #595959; }
  .wcc-file.changed .wcc-file-name {
    color: #7599c9; }
  .wcc-file.changed > .glyph {
    color: #7599c9; }
  .wcc-file:hover {
    background: #ececec; }
    .wcc-file:hover .wcc-file-remove {
      display: block; }
    .wcc-file:hover .overflowHidder {
      background: #ececec; }

.wcc-uploading-indicator {
  padding: 5px; }
  .wcc-uploading-indicator .glyph {
    padding-right: 7px; }

#boxesList {
  padding: 10px; }
  #boxesList .boxWrapper {
    float: left; }
    #boxesList .boxWrapper .boxItem {
      width: 300px; }
      #boxesList .boxWrapper .boxItem .headerFields {
        margin: 0; }
      #boxesList .boxWrapper .boxItem .loader {
        margin: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0; }

.font-title {
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  font-size: 19.6px;
  margin: 5px 0; }

.tiles-wrap {
  position: relative;
  /** Needed to ensure items are laid out relative to this container **/
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: none; }
  .tiles-wrap > img {
    display: block; }
  .tiles-wrap > a {
    color: #555;
    text-align: center;
    width: 200px;
    height: 200px;
    font-size: 2em;
    font-weight: bold;
    text-decoration: none; }
  .tiles-wrap .image-wrapper {
    display: block;
    opacity: 1;
    text-align: center;
    list-style-type: none;
    background-color: #fff;
    float: left;
    cursor: pointer;
    width: 200px;
    padding: 4px;
    border: 1px solid #dedede;
    position: relative;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; }
    .tiles-wrap .image-wrapper .image-container {
      position: relative;
      height: 100%; }
      .tiles-wrap .image-wrapper .image-container .image {
        min-height: 60px; }
      .tiles-wrap .image-wrapper .image-container .image-name {
        margin: 10px 0 3px; }
        .tiles-wrap .image-wrapper .image-container .image-name .glyph {
          padding: 0 5px; }
      .tiles-wrap .image-wrapper .image-container .loader {
        margin: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0; }
      .tiles-wrap .image-wrapper .image-container .image-controls {
        position: absolute;
        left: 0;
        right: 0;
        top: 0; }
        .tiles-wrap .image-wrapper .image-container .image-controls .image-control {
          margin-bottom: 5px; }
          .tiles-wrap .image-wrapper .image-container .image-controls .image-control .contentTitle {
            width: auto; }
        .tiles-wrap .image-wrapper .image-container .image-controls .glyph {
          padding: 5px 5px 0; }
      .tiles-wrap .image-wrapper .image-container.wookmark-inactive {
        visibility: hidden;
        opacity: 0; }
      .tiles-wrap .image-wrapper .image-container:hover {
        background-color: #fafafa; }

.tile-loading:after {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #ddd;
  content: "Loading\2026";
  padding-top: 20px;
  color: #999; }

.wookmark-placeholder {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #eee;
  border: 1px solid #dedede;
  z-index: -1; }

.widget-right {
  width: 240px;
  float: right; }

.bottomButtons {
  margin: 0 -1px -1px; }

#contentEditorReadOnly {
  padding: 10px 10px 0; }

#ReadOnlyPlaceHolder {
  font-style: italic; }

.text-row {
  float: left;
  padding: 10px; }
  .text-row .glyph {
    font-size: 10px;
    margin-left: 5px;
    cursor: pointer; }

.jsFilesList {
  list-style: none;
  margin: 0;
  padding-left: 10px;
  clear: both; }
  .jsFilesList li {
    border: 1px solid #c6c6c6;
    padding: 5px 10px;
    margin: 0 10px 10px 0;
    cursor: pointer;
    overflow: hidden;
    background-color: #fff;
    float: left;
    position: relative; }
    .jsFilesList li .jsFilesEditLinks {
      float: right;
      display: none;
      position: absolute;
      right: 0;
      top: 5px;
      background: #fff; }
    .jsFilesList li:hover .jsFilesEditLinks,
    .jsFilesList li .isBeingDeleted.jsFilesEditLinks {
      display: block; }
    .jsFilesList li .glyph {
      float: left;
      margin-right: 5px;
      color: #175fc1; }
    .jsFilesList li a:hover .glyph {
      color: #269efa; }
  .jsFilesList .fileName {
    position: relative;
    top: 1px; }

.container-minimized {
  min-height: 0 !important; }

.wcc-uploader .file-upload-content {
  padding: 10px; }
  .wcc-uploader .file-upload-content .files {
    max-width: 300px; }
  .wcc-uploader .file-upload-content .contentPlaceholder {
    width: 130px;
    margin: auto;
    color: #dadada;
    font-size: 19px; }
  .wcc-uploader .file-upload-content .label-or {
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    font-size: 26.6px;
    font-weight: bold; }
  .wcc-uploader .file-upload-content .dropArea {
    padding: 50px 40px;
    border: 1px dashed #c6c6c6;
    font-size: 16.8px;
    color: #4c4c4c;
    outline: none;
    background-color: #fff; }
    .wcc-uploader .file-upload-content .dropArea .highlight {
      color: #269efa; }
    .wcc-uploader .file-upload-content .dropArea .glyph {
      padding: 0 5px;
      padding-right: 10px;
      margin-top: 5px;
      font-size: 25.2px; }
    .wcc-uploader .file-upload-content .dropArea .messages-container {
      max-width: 300px;
      margin: auto; }
      .wcc-uploader .file-upload-content .dropArea .messages-container .messages {
        margin-left: 38px;
        font-size: 18.2px; }
    .wcc-uploader .file-upload-content .dropArea:hover {
      background-color: #f8f8f7; }
    .wcc-uploader .file-upload-content .dropArea.qq-upload-drop-area {
      background-color: #f8f8f7; }
  .wcc-uploader .file-upload-content .list-uploadings {
    position: relative; }
    .wcc-uploader .file-upload-content .list-uploadings .glyph {
      padding-right: 13px; }
    .wcc-uploader .file-upload-content .list-uploadings .uploading-container {
      position: relative;
      overflow: hidden;
      white-space: nowrap; }
      .wcc-uploader .file-upload-content .list-uploadings .uploading-container .uploading-file-name {
        white-space: nowrap; }
      .wcc-uploader .file-upload-content .list-uploadings .uploading-container .uploading-info {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        background: #fff;
        padding: 0 9px; }
  .wcc-uploader .file-upload-content .uploaderWrapper {
    margin-bottom: 15px; }
  .wcc-uploader .file-upload-content .external-file .file-name {
    padding-right: 90px; }
  .wcc-uploader .file-upload-content.compact .upload-area-addedFiles {
    width: 300px; }
  .wcc-uploader .file-upload-content.compact .upload-area-addfile {
    margin-right: 320px; }

#htmlPreview {
  padding: 10px;
  overflow: auto; }

#section-templates {
  position: relative;
  padding: 10px; }
  #section-templates .templateButtons {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px;
    font-weight: bold;
    text-align: left;
    font-size: 12px; }

#section-images {
  position: relative;
  padding: 10px; }
  #section-images .uploaderWrapper {
    width: 100%; }
  #section-images .uploaderContainer {
    height: 146px;
    margin: 0; }
    #section-images .uploaderContainer .uploaderSubContainer {
      height: 142px;
      padding: 0; }
      #section-images .uploaderContainer .uploaderSubContainer .uploaderImageHolder {
        width: auto !important;
        margin: 0; }
        #section-images .uploaderContainer .uploaderSubContainer .uploaderImageHolder .glyph {
          width: 50px;
          height: 48px;
          padding-top: 15px;
          margin: auto;
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0; }

.themeTemplates {
  padding: 10px; }
  .themeTemplates .templateWrapper {
    margin: 0 4px 20px 0;
    text-align: center;
    position: relative;
    display: inline-block;
    width: 220px;
    height: 150px;
    vertical-align: top; }
    .themeTemplates .templateWrapper .templateImage {
      max-width: 220px;
      max-height: 150px; }
    .themeTemplates .templateWrapper .btn {
      padding-top: 5px; }
      .themeTemplates .templateWrapper .btn .glyph {
        font-size: 11px; }

.emailBatchesToolbar {
  padding-left: 10px;
  padding-top: 5px; }

.emailBatchesToolbar > label {
  color: #AAB0CF; }

.emailBatchesToolbar > ul {
  list-style-image: none;
  list-style-type: none;
  float: left; }

.emailBatchesToolbar > ul > li {
  display: inline;
  cursor: pointer; }

.editorWrapper {
  float: left; }

.editorAcePanel {
  width: 50%; }

.previewPanel {
  border-left: 1px solid;
  border-left-color: #c6c6c6;
  width: 50%;
  padding-left: 10px;
  overflow-x: hidden !important; }

.previewPanel_Html {
  padding-left: 10px;
  overflow-wrap: break-word; }

.optionsForSMS {
  position: relative; }
  .optionsForSMS textarea {
    border: none;
    height: 350px;
    padding: 15px; }
  .optionsForSMS .bottomRightLabel {
    /*position: relative;
        right: 10px;
        bottom: 20px;*/
    font-size: 12px;
    float: right;
    color: #c6c6c6;
    padding: 0px 10px; }

.contentFieldset legend {
  font-size: 14px !important; }

#accountFields label {
  font-size: 12px !important; }

input + label {
  position: relative;
  top: -2px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -o-user-select: none; }

@media (max-width: 993px) {
  .previewPanel {
    width: 49%; } }
